Subject: IPP> DIR - Directory Issues

From: Maureen Cockerill Carter <[email-masked]>
Date: Fri, 21 Feb 1997 13:50:26 -0800

Directory Team,

Document directory-issues.doc does not contain all of the issues in
document IPP-DIR-ISSUES-01.doc.  Both documents are in the new-DIR
directory.  IPP-DIR-ISSUES-01.doc contained all of the directory issues
I could find in the email and/or notes from previous telecons as of
1/24/97.  I propose that the issues in IPP-DIR-ISSUES-01.doc (the issues
which are not redundant with the issues already documented in
directory-issues.doc) be added to directory-issues.doc. Unfortunately, I
didn't note who initiated each issue in IPP-DIR-ISSUES-01.doc.  Also, I
proposed a solution to most issues in IPP-DIR-ISSUES-01.doc to spark
some feedback.  These proposals probably don't belong in
directory-issues.doc.

Take care,

Keith Carter